package com.yeejoin.equipmanage.common.vo;

/**
 * <pre>
 * 
 * </pre>
 *
 */
public class ExtinguishantRequeset {
	
	/** 灭火药剂明细账id */
	private Long stockDetailId;
	
	/** 数量 */
	private Double amount;

	public Long getStockDetailId() {
		return stockDetailId;
	}

	public void setStockDetailId(Long stockDetailId) {
		this.stockDetailId = stockDetailId;
	}

	public Double getAmount() {
		return amount;
	}

	public void setAmount(Double amount) {
		this.amount = amount;
	}
}
